Test - Task #5167
MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28
Task # 5162 (Rejected): KUBI: Testing
Task # 5163 (Rejected): KUBI DEV: Registration in environment
Task # 5165 (Rejected): KUBI DEV: SSL Certificates
KUBI DEV: Verify successful installation of client side certificate
2014-04-30 14:42 - Roger Dahl

Status: Rejected Start date: 2014-04-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

After notification from the MN that the client side certificate has been installed, verify that it is working correctly.

History

#1 - 2015-01-15 19:07 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
